### Function

# Camel TransferEncoding from_string

#### Declaration [src]

    CamelTransferEncoding
    camel_transfer_encoding_from_string (
      const gchar* string
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelTransferEncoding`

No description available.